<?php
    $TypeSelected = $sf_params->get('filters');
    $TypeSelected = $TypeSelected['log_type'];
    $c = new Criteria();
    $logType = TbllogtypePeer::doSelect($c);
    $types['']='';
    foreach ($logType as $type) {
        $types[$type->getLtId()] = $type->getLtName();
    }
    echo select_tag('filters[log_type]', options_for_select($types, $TypeSelected));
?>